Subject: [Roll] RFC 6550 section 18.2.1.1 defaults

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 18 Oct 2012 14:38:43 +0200

Hi,

RFC 6550 section 18.2.1.1 says:

   A RPL implementation SHOULD allow configuring the preferred mode of
   operation listed above along with the required parameters (in the
   second mode: the number of DIS messages and related timer).

We did not find any defaults for this in RFC 6550. The Contiki RPL
implementation seems to use 60 seconds, we are not sure about the
number of messages. Are there any default values that people agree
on?

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>